/* measurement units names */
"DSDMeasurementLibPoint" = "bod";
"DSDMeasurementLibMeter" = "Metr";
"DSDMeasurementLibCentimeter" = "Centimetr";
"DSDMeasurementLibMillimeter" = "Milimetr";
"DSDMeasurementLibInch" = "Palec";

/* measurement units shortcut names */
"DSDMeasurementLibSCPoint" = " pt";
"DSDMeasurementLibSCMeter" = " m";
"DSDMeasurementLibSCCentimeter" = " cm";
"DSDMeasurementLibSCMillimeter" = " mm";
"DSDMeasurementLibSCInch" = " palec";